Bug 164908 - [PATCH] net-mgmt/nrpe2: Update to 2.13
Summary: [PATCH] net-mgmt/nrpe2: Update to 2.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Michael Scheidell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-08 15:10 UTC by Marc Peters
Modified: 2012-02-18 17:30 UTC (History)
0 users

See Also:


Attachments
file.diff (781 bytes, patch)
2012-02-08 15:10 UTC, Marc Peters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marc Peters 2012-02-08 15:10:06 UTC
- Update to 0.26

Portmaintainer (jarrod@downtools.com.au) was informed beforehand separately.
Comment 1 Edwin Groothuis freebsd_committer 2012-02-08 15:10:13 UTC
Maintainer of net-mgmt/nrpe2,

Please note that PR ports/164908 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164908

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-02-08 15:10:15 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 jarrod 2012-02-13 11:21:35 UTC
Approved, thanks Marc.

Jarrod.
Comment 4 Philip M. Gollucci freebsd_committer 2012-02-14 02:16:57 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 5 Michael Scheidell freebsd_committer 2012-02-18 14:33:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

I'll take it.
Comment 6 dfilter service freebsd_committer 2012-02-18 17:21:48 UTC
scheidell    2012-02-18 17:21:41 UTC

  FreeBSD ports repository

  Modified files:
    net-mgmt/nrpe2       Makefile distinfo pkg-plist 
  Log:
  - Update to 2.13 [1]
  - add check for empty dir in pkg-plist
  
  PR:             ports/164908 [1]
  Submitted by:   Marc Peters <marc.peters@trivago.com> [1]
  Approved by:    jarrod@downtools.com.au (maintainer), gabor (mentor, implicit)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.31      +1 -2      ports/net-mgmt/nrpe2/Makefile
  1.14      +2 -2      ports/net-mgmt/nrpe2/distinfo
  1.9       +1 -0      ports/net-mgmt/nrpe2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Michael Scheidell freebsd_committer 2012-02-18 17:21:58 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!